﻿/* Sidebar Styles */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    margin-left: -300px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 300px;
    width: 0;
    height: 100%;
    margin-right: -300px;
    overflow-y: auto;
    background: #00938b;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 300px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -300px;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 300px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li a {
    text-decoration: none !important;    
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav h1 {
    color: #121011 !important;
    font-weight: 800;
}

.sidebar-nav li a {    
    display: block;
    text-decoration: none;
    color: #121011;
}

/*.sidebar-nav li a:hover {
    text-decoration: none;
    color: #121011;
    background: rgba(255, 255, 255, .2);
}

.sidebar-nav li .btn:hover {
    text-decoration: none;
    color: #121011;
    background-color: #c48602;
    border-color: #a16e01;
}*/

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

.sidebar-nav > li > div > .btn {
    margin-left: 15px;
    width: 200px;
}

.sidebar-nav .main {
    color: #121011;
}

.site-banner-search-container .searchInputContainer {
    padding-left: 0px;
}
